@charset "utf-8";
.left_topTxt { font-family: 'Noto Sans KR'; font-size: 24px; font-weight: 900; color: #05448F; } 

.left_bottomTxt { font-family: 'SCDream7'; font-size: 52px; padding-top: 20px; color: #232323; line-height: 1.3; } 
.glb_img { padding-top: 20px; } 
#PR_networkList { margin-top: 55px; background: rgba(228,228,228,0.2); padding: 100px 0; } 
.network_list>ul { display: flex; font-size: 0; flex-wrap: wrap; } 
.network_list>ul>li { width: 25%; padding: 30px 51px 30px 0; } 
.network_date { font-size: 20px; font-family: 'Noto Sans KR'; font-weight: 700; color: #404040; padding-bottom: 8px; position: relative; padding-top: 10px; } 
.network_date:before { content: ''; position: absolute; top: 0; left: 0; width: 20px; height: 4px; background: #0D73FF; } 
.network_content { font-size: 14px; font-family: 'Noto Sans KR'; font-weight: 400; color: #404040; } 

#PR_gallery { margin-top: 100px; } 
#PR_gallery .contentTitle { text-align: center; font-family: 'SCDream7'; font-size: 36px; color: #05448f; } 

button.gallery_banner_prev, button.gallery_banner_next { position: absolute; z-index: 3; top: 50%; transform: translateY(-50%); width: 20px; height: 20px; font-size: 0; cursor: pointer; background: none; } 
button.gallery_banner_prev:before, button.gallery_banner_prev:after, button.gallery_banner_next:before, button.gallery_banner_next:after { content: ''; position: absolute; top: 50%; left: 50%; width: 14px; height: 2px; background: #D0D0D0; } 
.gallery_banner_wr { position: relative; margin-top: 45px; } 
button.gallery_banner_prev { left: 0; } 
button.gallery_banner_next { right: 0; } 
button.gallery_banner_prev:before, button.gallery_banner_next:after { transform: rotate(-45deg); } 
button.gallery_banner_prev:after, button.gallery_banner_next:before { transform: rotate(45deg); } 
button.gallery_banner_prev:after, button.gallery_banner_next:after { margin-top: 3px; margin-left: -3px; } 
button.gallery_banner_prev:before, button.gallery_banner_next:before { margin-top: -6px; margin-left: -3px; } 
.gallery_banner { max-width: 1180px; width: 100%; } 
.gallery_banner .swiper-slide { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; } 

.gallery_banner .swiper-slide .img_wrap { width: 100%; height: auto; } 

.gallery_banner .swiper-slide .img_wrap img {width: 100%;height: auto;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);} 
.gallery_banner .swiper-wrapper { height: 253px; } 

@media screen and (max-width:768px){
    .left_topTxt { font-size: 14px; }  
    .left_bottomTxt { font-size: 24px; padding-top: 15px; }  
    .glb_img .img_wrap img { width: auto; height: 520px; }  
    .glb_img { position: relative; overflow-x: auto; }  
    .PR_network .contentTxt { margin-top: 20px; }  
    #PR_networkList { margin-top: 30px; padding: 45px 30px; }  
    #PR_gallery { margin-top: 45px; } 
    .network_list>ul>li { width: 100%; padding: 35px 0; padding-top: 0; }  
    .network_list>ul>li:last-child { padding-bottom: 0; }  
    #PR_gallery .contentTitle { font-size: 24px; }  
    .gallery_banner_wr { margin-top: 15px; }  
    .gallery_banner { max-width: inherit; width: 1280px; }  
    .gallery_banner .swiper-slide {width: 288px !important;}  
    .gallery_banner .swiper-wrapper {height: 192px;}  
    .gallery_banner_wrap { display: none; } 
}

